<bugID>445461<Summary>MRU tab order lost when restoring a session</Summary><Description>The most-recently-used tab order from bug 395980 is currently lost when a session is restored. We should probably store that information.</Description></bugID>